<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="SRC/tablalog.png">
    <title>Tablas</title>
    <style>table, th, td {border:1px solid black; border-collapse: collapse;}</style>
</head>
<body>
    <h1>Análisis de ventas</h1>
   <br>
   <thead>Análisis de ventas anuales</thead>
    <table style="width:50%">
        <tr>
            <th rowspan="3">AÑO</th>
            <th colspan="4">Expansión de ventas</th>
        </tr>
        <tr>
            <th rowspan="2">Producto A</th>
            <th rowspan="2">Producto B</th>
            <th rowspan="2">Producto C</th>
            <th rowspan="2">Producto D</th>
        </tr>
        <tr>
            <th>N-3</th>
            <th>-</th>
            <th>-</th>
            <th>-</th>
            <th>-</th>
        </tr>
        <tr>
            <th>N-2</th>
            <th>3</th>
            <th>5</th>
            <th>8</th>
            <th>4</th>
        </tr>
        <tr>
            <th>N-1</th>
            <th>4</th>
            <th>4</th>
            <th>7</th>
            <th>3</th>
        </tr>
        <tr>
            <th>N</th>
            <th>5</th>
            <th>7</th>
            <th>6</th>
            <th>2</th>
        </tr>
        <tr>
            <th rowspan="3">AÑO</th>
            <th rowspan="2">Producto A</th>
            <th rowspan="2">Producto B</th>
            <th rowspan="2">Producto C</th>
            <th rowspan="2">Producto D</th>
        </tr>
        <tr>
            <th colspan="4">Expansión de ventas</th>
        </tr>
   </table>
</body>